/* ---------------------------------------------------
    FONTS
----------------------------------------------------- */

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

@font-face {
    font-family: 'icomoon';
    src:  url('/fonts/icomoon.eot?lzrtc3');
    src:  url('/fonts/icomoon.eot?lzrtc3#iefix') format('embedded-opentype'),
      url('/fonts/icomoon.ttf?lzrtc3') format('truetype'),
      url('/fonts/icomoon.woff?lzrtc3') format('woff'),
      url('/fonts/icomoon.svg?lzrtc3#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
  
[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
  
.icon-broken-bone:before {
    content: "\e900";
}
.icon-doctor-2:before {
    content: "\e901";
}
.icon-nurse:before {
    content: "\e902";
}
.icon-doctor-1:before {
    content: "\e903";
}
.icon-doctor:before {
    content: "\e904";
}
.icon-clipboard:before {
    content: "\e905";
}
.icon-return:before {
    content: "\e906";
}
.icon-birthday:before {
    content: "\e907";
}
.icon-clock-1:before {
    content: "\e908";
}
.icon-account:before {
    content: "\e909";
}
.icon-pencil:before {
    content: "\e90a";
}
.icon-circle:before {
    content: "\e90b";
}
.icon-searching-magnifying-glass-1:before {
    content: "\e90c";
}
.icon-tick-inside-circle:before {
    content: "\e90d";
}
.icon-searching-magnifying-glass:before {
    content: "\e90e";
}
.icon-clock:before {
    content: "\e90f";
}
.icon-to-do:before {
    content: "\e910";
}
.icon-dashboard:before {
    content: "\e911";
}
.icon-add:before {
    content: "\e912";
}
.icon-father:before {
    content: "\e913";
}
.icon-brain:before {
    content: "\e914";
}
.icon-heart:before {
    content: "\e915";
}
.icon-intestine-1:before {
    content: "\e916";
}
.icon-lungs:before {
    content: "\e917";
}

/* ---------------------------------------------------
    PAGE STYLE
----------------------------------------------------- */

html,
body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

i,
span {
    display: inline-block;
}

article {
    display: inline-block !important;
    width: 100%;
}

h1 {
    width: auto;
    float: left;
}

.title {
    display: block;
    width: 100%;
}
.subtitle {
    display: block;
    width: 100%;
}
.button {
    width: auto;
    float: left;
    display: inline-block;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    color: initial;
    border-style: solid;
    border-radius: 20px;
    padding: 10px 10px 0px;
    border-color: #5f8ec2;
    background-color: #dedede;
    margin-bottom: 10px;
}

.search-patient {
    width: auto;
    float: right;
}
  
input[type=search] {
    padding: 6px;
    margin-top: 8px;
    font-size: 17px;
    border: 1px solid #ddd;
}
  
.search-patient button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    cursor: pointer;
    border: 1px solid #ddd;
}
  
.search-patient button:hover {
    background: #ccc;
}

.add-task {
    width: auto;
    float: right;
    display: inline-block;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    color: initial;
    border-style: solid;
    border-radius: 20px;
    padding: 10px 10px 0px;
    border-color: #5f8ec2;
    background-color: #dedede;
    margin-bottom: 10px;
}
.add-task h3{
    font-size: 1.5rem;
}

.right-bottom {
    position: sticky;
    position: -webkit-sticky;
    bottom: 10px;
    right: 10px;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #dedede;
    color: #000;
    text-align: center;
    transition: all 0.3s;
    display: flex;
    flex-direction: column;
    z-index: 2;
}

.sidebar-content {
    flex: 1 0 auto;
}

.sidebar-footer {
    flex-shrink: 0;
}

#sidebar.small {
    min-width: 100px;
    max-width: 100px;
    text-align: center;
}
#datetime {
    display:block;
    height: 1.1em;
}
#sidebar.small #datetime {
    height: 2em;
}
#time {
    float: left;
    color: #000;
}
#sidebar.small #time {
    float: none;
    text-align: center;
    font-size: 1.1em;
}

#date {
    float: right;
    color: #000;
}

.userphoto {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.username {
    text-align: center;
	vertical-align: middle;
}

.menu-item {
    font-size: 2em;
}

#sidebar.small .sidebar-header .photo-big,
#sidebar.small .sidebar-header h3,
#sidebar.small .logo .logo-big,
#sidebar.small #date,
#sidebar.small #username,
#sidebar.small #usertitle {
    display: none;
}

#sidebar.small .sidebar-header .photo-small,
#sidebar.small .logo .logo-small,
#sidebar.small #usericon {
    display: block;
}

#sidebar ul li a {
    padding: 18px 0.1em;
    text-align: center;
    font-size: 0.85em;
}

#sidebar.small ul li a i {
    margin-right: 0;
    display: block;
    font-size: 1.8em;
    margin-bottom: 5px;
}

#sidebar.small ul ul a {
    padding: 10px !important;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #dedede;
}

#sidebar.big .sidebar-header .photo-small,
#sidebar.big .logo .logo-small,
#sidebar.big #usericon {
    display: none;
}

#sidebar ul.components {
    padding: 0;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

#sidebar ul li a {
    padding: 18px 0.1em;
    font-size: 1.1em;
    display: block;
    text-align: center;
}

#sidebar ul li a:hover {
    color: #608fc2;
    background: #fff;
}

#sidebar ul li a i {
    margin-right: 10px;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #608fc2;
}

a[data-toggle="collapse"] {
    position: relative;
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #dedede;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

#content.big {
    -webkit-width: calc(100% - 250px) !important;
    -moz-width: calc(100% - 250px) !important;
    width: calc(100% - 250px) !important;
}

#content.small {
    -webkit-width: calc(100% - 100px) !important;
    -moz-width: calc(100% - 100px) !important;
    width: calc(100% - 100px) !important;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar.big {
        display:none;
    }

    #sidebar.small {
        margin-left: 0 !important;
        display: flex;
        flex-direction: column;
    }

    #sidebarCollapse span {
        display: none;
    }
}